## gnome-keyring-sharp 1.0.0

=== debian/changelog ===
gnome-keyring-sharp (1.0.0-4) unstable; urgency=low

  * debian/rules:
    + Update debian/rules for DH8-compatible "--with cli"

 -- Jo Shields <directhex@apebox.org>  Sat, 21 Jan 2012 22:23:20 +0000

gnome-keyring-sharp (1.0.0-3) unstable; urgency=low

  * Move to source format 3.0 (quilt)
  * debian/patches/02_gnome_2.30_compatibility.patch:
    + Replace socket use with a wrapper around libgnome-keyring.
      Makes gnome-keyring-sharp able to work on GNOME 2.30.  (LP: #536925)
  * debian/rules:
    + Move to using override_dh_*
    + Run autoreconf before configure, and clean up afterwards in clean
    + Remove the bz2 -> gzip conversion from get-orig-source; 3.0 handles
      bz2 orig tarballs for us.
    + Override dh_makeshlibs, as it gets confused by the private glue library.
  * debian/control:
    + Bump debhelper depends to 7.0.50~ for override_dh_*
    + Now arch: any, due to libgnome-keyring-sharp-glue.so
    + Add new build-depends: libgnome-keyring-dev, automake, libtool, 
      glib-sharp.
    + Drop unneded ndesk-dbus build-depends.
    + Bump Standards-Version.  No changes needed after move to 3.0 (quilt)
  * debian/libgnome-keyring1.0-cil.install:
    + Also install libgnome-keyring-sharp-glue.so and Gnome.Keyring.dll.config
  * debian/copyright:
    + Replace (c) → ©.  Fixes lintian warning.

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Tue, 30 Mar 2010 17:58:48 +1100

gnome-keyring-sharp (1.0.0-2) unstable; urgency=low

  * debian/libgnome-keyring1.0-cil.install,
    debian/libgnome-keyring1.0-cil.installcligac,
    debian/libgnome-keyring1.0-cil-dev.install,
    debian/patches/01pkgconfig-path.dpatch,
    debian/control:
    + Create new -dev package for pkg-config file
  * debian/libgnome-keyring1.0-cil.install,
    debian/libgnome-keyring1.0-cil.installcligac:
    + CLI Policy 0.7 install dir for library
  * debian/control,
    debian/rules:
    + Use mono-csc from mono-devel 2.4.2.3+
  * debian/rules:
    + Policy-compliant location for get-orig-source rule
  * debian/monodoc-gnome-keyring-manual.postinst:
    + Delete - this is handled by triggers now
  * debian/control:
    + No-change bump to Standards 3.8.3
    + Use -dev packages to build

 -- Jo Shields <directhex@apebox.org>  Fri, 20 Nov 2009 14:42:38 +0000

gnome-keyring-sharp (1.0.0-1) unstable; urgency=low

  [ Jo Shields ]
  * Update to "release" tarball rather than SVN
  * debian/control:
    + Bump to standards version 3.8.1 (no changes needed)
  * debian/rules:
    + Remove rules specific to packaging from SVN
    + Implement proper get-orig-source rule

  [ Laurent Bigonville ]
  * debian/control:
    + remove my name from Uploaders (Closes: #514724)

 -- Jo Shields <directhex@apebox.org>  Wed, 06 May 2009 14:21:33 +0100

gnome-keyring-sharp (1.0.0~svn.r87622-2) unstable; urgency=low

  [ Mirco Bauer ]
  * debian/rules:
    + Migrated from cdbs to debhelper v7 minimalistic style.
  * debian/control:
    + Replaced cdbs build-dependency with debhelper >= 7 and
      cli-common-dev >= 0.5.7.
    + Added dpatch to build-dependencies.
  * debian/compat:
    + Bumped to 7
  * debian/patches/01pkgconfig-path.dpatch:
    + Converted patch to dpatch.

  [ Iain Lane ]
  * debian/control: Update build-deps for Mono 2.0 transition
  * debian/control: Update Vcs-Svn 
  * debian/control: Add ${misc:Depends} to -manual

 -- Mirco Bauer <meebey@debian.org>  Wed, 04 Mar 2009 00:02:51 +0100

gnome-keyring-sharp (1.0.0~svn.r87622-1) unstable; urgency=low

  * Initial release. (Closes: #442121)
  * debian/patches/01pkgconfig-path.patch: fix pkg-config installation path

 -- Laurent Bigonville <bigon@bigon.be>  Fri, 11 Jan 2008 21:04:14 +0100
