=== debian/control ===
Source: gnome-keyring-sharp
Section: gnome
Priority: optional
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Mirco Bauer <meebey@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 cli-common-dev (>= 0.5.7),
 automake,
 libtool,
 pkg-config (>= 0.9.0),
 mono-devel (>= 2.4.2.3),
 libglib2.0-cil-dev,
 monodoc-base,
 libgnome-keyring-dev
Standards-Version: 3.8.4
Vcs-Browser: http://svn.debian.org/wsvn/pkg-cli-libs/packages/gnome-keyring-sharp/trunk/
Vcs-Svn: svn+ssh://svn.debian.org/svn/pkg-cli-libs/packages/gnome-keyring-sharp/trunk

Package: libgnome-keyring1.0-cil
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends}
Description: CLI library to access the GNOME Keyring daemon
 GNOME Keyring is a system which allows you to store passwords and other
 sensitive data across GNOME applications. It provides an API to access
 this information, as well as a daemon to manage it.
 .
 gnome-keyring-sharp is a CIL library for the GNOME Keyring API,
 written in C#.
 .
 This package contains the gnome-keyring-sharp library

Package: libgnome-keyring1.0-cil-dev
Section: libs
Architecture: any
Depends: libgnome-keyring1.0-cil (= ${binary:Version}), ${misc:Depends}
Replaces: libgnome-keyring1.0-cil (<< 1.0.0-2)
Description: CLI library to access the GNOME Keyring daemon
 GNOME Keyring is a system which allows you to store passwords and other
 sensitive data across GNOME applications. It provides an API to access
 this information, as well as a daemon to manage it.
 .
 gnome-keyring-sharp is a CIL library for the GNOME Keyring API,
 written in C#.
 .
 This package contains development files for the gnome-keyring-sharp library

Package: monodoc-gnome-keyring-manual
Section: doc
Architecture: all
Depends: monodoc-manual, ${misc:Depends}
Description: CLI library to access the GNOME Keyring daemon - manual
 GNOME Keyring is a system which allows you to store passwords and other
 sensitive data across GNOME applications. It provides an API to access
 this information, as well as a daemon to manage it.
 .
 This package contains the monodoc manual for the gnome-keyring CLI library
