=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

DEB_CLI_API_VERSION = 1.0.0

MAKEFILE = $(firstword $(MAKEFILE_LIST))
DEBIAN_DIR = $(dir $(MAKEFILE))
SOURCE_DIR = $(DEBIAN_DIR)/..

DEB_VERSION = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Version | cut -d" " -f2)
DEB_SOURCE_NAME = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Source | cut -d" " -f2)
VERSION = $(shell echo $(DEB_VERSION) | cut -d"-" -f1 | sed 's/+dfsg.*//')

override_dh_auto_configure:
	autoreconf -v -i -s
	dh_auto_configure -- CSC=/usr/bin/mono-csc

override_dh_makeclilibs:
	dh_makeclilibs -m $(DEB_CLI_API_VERSION)

override_dh_clean:
	dh_clean
	# delete generated autofoo stuff from above
	find . -name "Makefile.in" | xargs rm -rf
	rm -f config.status config.sub config.guess configure ltmain.sh	

override_dh_makeshlibs:
	# Do nothing.  dh_makeshlibs gets confused by the private glue library

%:
	dh $@ --with cli

get-orig-source: 
	mkdir -p ../tarballs
	uscan \
		--package $(DEB_SOURCE_NAME) \
		--watchfile $(DEBIAN_DIR)/watch \
		--upstream-version $(VERSION) \
		--download-version $(VERSION) \
		--destdir ../tarballs \
		--force-download \
		--rename
