=== debian/watch ===
version=3
http://ftp.novell.com/pub/mono/sources/gnome-keyring-sharp/ gnome-keyring-sharp-([.\d]+)\.tar\.bz2
